#!/bin/sh

# Set_Size.sh
# Chieh Cheng
# 2006-06-19

# Returns the size of a set.

# GNU General Public License (GPL), Version 2, June 1991

scriptname=`echo $0 | sed s/\\\\/.*\\\\///g`

if [ $# -ne 1 ]
then
  echo "  Usage:   $scriptname \"name\""
  echo
  echo "           name - Name of the set."
  exit
fi

name="$1"

file=`Set_GetFileName.sh "${name}"`
wc -l "${file}" | Token.sh 1
